# Function decodeMemoryReferenceByAddress

- decodeMemoryReferenceByAddress(dataType, pointer, info, options?): Generator<DecoderRequest, Result, Uint8Array | null>

- #### Parameters

  - ##### dataType: ReferenceType

  - ##### pointer: DataPointer

  - ##### info: EvmInfo

  - ##### options: DecoderOptions = {}

  #### Returns Generator<DecoderRequest, Result, Uint8Array | null>

  - Defined in codec/lib/memory/decode/index.ts:67

Generated using TypeDoc